.landing-header-text{
    background-color: #3c1053;
    color: #fff !important;
}

.landing-header-text h1{
    padding: 40px 0 0 0;
    font-weight: bold;
}

.header-landing, .header-getaquote{
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 300px;
}

@media all and (max-width:992px){
    .header-landing, .header-getaquote{
        height: 150px;
    }

    #custom-alert{
        box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.19);
        -webkit-box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.19);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.19);
    }
}

.before-form{
    max-width: 550px;
    margin: 0 auto;
}

.form-wrap{
    max-width: 560px !important;
}

.form-wrapper{
    padding-bottom: 40px;
}

.after-form{
    padding-top: 20px;
    border-top: 2px solid #ebebeb;
}

.custom-form-control {
    border: 1px solid #5b5b5b;
    color: #5b5b5b;
}

.custom-form-control-startrescue {
    border: 1px solid #818387;
    color: #818387;
}

/* .custom-form-control-startrescue:focus {
    border-color: #FF6C2F;
} */

.custom-control-input:checked~.custom-control-label-green:before {
    background-color: #2E7F58;
    border: 2px solid #2E7F58;
    color: #ffffff;
}

.custom-checkbox-green .custom-control-input~.custom-control-label-green:after,
.custom-checkbox-green .custom-control-input~.custom-control-label-green:before {box-shadow:none;     width: 30px;
    height: 30px;
    top: 8px;
    left: -30px;border-radius:3px; color:#ffffff;}
.custom-checkbox-green .custom-control-input~.custom-control-label-green:after {}
.custom-checkbox-green .custom-control-input~.custom-control-label-green:before {
    background-color:#ffffff; border:2px solid #95ACA0; color:#2E7F58; 
}
.custom-checkbox-green .custom-control-input:checked~.custom-control-label:before {
    background-color:#2E7F58; border:2px solid #95ACA0; color:#95ACA0; 
}

.custom-control-label-green{
    color: unset;
}

.custom-control-label-insurance{
    padding-top: 70px;
    font-size: 0.9em;
}

.custom-checkbox-green{
    background-color:rgb(249, 249, 249);
    padding-top: 15px;
    padding-bottom: 15px;
}

.custom-checkbox-insurance{
    border:2px solid #0093b2; 
    border-radius: 5%;
    height: 100%;
    width: 100%;
    padding-left: 20px;
    padding-bottom: 20px;
    background: #ecf4f7;
}

/* .custom-checkbox-insurance .custom-control-input~.custom-control-label:after{
    border: 2px solid #ecf4f7;
    background-color: #ecf4f7;
} */

/* label[for="checkCar"]:after{
    background: url(../../assets/imgs/car-ins_box_icon.png) no-repeat;
}

.custom-checkbox-insurance label[for="checkHome"]:after{
    background: url(../../assets/imgs/home-ins_box_icon.png) no-repeat;
}

.custom-checkbox-insurance label[for="checkBike"]:after{
    background: url(../../assets/imgs/bike-ins_box_icon.png) no-repeat;
} */

/* .custom-checkbox-insurance .custom-control-input~.custom-control-label-insurance:after, .custom-checkbox-insurance .custom-control-input~.custom-control-label-insurance:before{
    top: 20px;
    left: 40px;
} */

.purple-submit-button {
    /* border-radius: 5px;
    background-color: #3c1053; */
    display: none;
}

label[for=purple-submit-button] {
    color: #fff;
    -webkit-transition: all .25s cubic-bezier(.645,.045,.355,1);
    transition: all .25s cubic-bezier(.645,.045,.355,1);
    margin: 0;
    padding: .8em 1.5em;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    font-weight: 600;
    background-color: #3c1053;
    -webkit-box-shadow: 0 11px 10px -10px rgba(0,0,0,.8);
    box-shadow: 0px 11px 10px -10px rgba(0,0,0,0.8);
    cursor: pointer;
}

label.label-purple-submit-button-start-rescue {
    background-color: #FF6C2F !important;
}

label[for=purple-submit-button]:hover {
    background-color: #61297e;
}

label.label-purple-submit-button-start-rescue:hover {
    background-color: #ff9466 !important;
}

.contact-prefs-checkboxes {
    width: 100%;
    height: 100%;
}
/* 
.contact-prefs-checkboxes:checked + label .tick-box  {
    background-color: #2E7F58;
} */

.contact-prefs-checkboxes-label {
    font-size: 0.9em;
    padding: 25px!important;
    width: 100%;
    height: 100%;
    background-color: rgb(249, 249, 249);
    color: unset;
    border-radius: 5px;
}

.contact-prefs-checkboxes + label {
    position: relative;
}
.contact-prefs-checkboxes~label:before,
.contact-prefs-checkboxes~label:after {
    box-shadow:none !important;
    top: 50% !important;
    left: 16px !important;
    transform: translateY(-50%) !important;width: 28px !important;height: 28px !important;border-radius:3px !important;color:#ffffff !important;}
/* 
.contact-prefs-checkboxes + label .tick-box:before, .contact-prefs-checkboxes + label .tick-box:after {
    display: none;
} */
/* 
.contact-prefs-checkboxes:checked + label .tick-box:before, .contact-prefs-checkboxes:checked + label .tick-box:after {
    display: initial;
    position: absolute;
    top: 15px !important;
    left: 15px !important;
    width: 30px !important;
    height: 30px !important;
    background-color: #2E7F58 !important;
    border: 2px solid #95ACA0 !important;
    border-radius: 3px !important;
} */

/* .contact-prefs-checkboxes-label:before, .contact-prefs-checkboxes-label:after {
    content: none;
} */
/* 
.contact-prefs-checkboxes-label .tick-box {
    border: 2px solid #95ACA0;
    color: #ffffff;
    border-radius: 3px;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    display: inline-block;
    width: 30px;
    height: 30px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    margin-right: 10px;
} */

.contact-prefs-checkboxes-label .label-text {
    display: block;
    position: absolute;
    top: calc(50% - 0.9em/2);
    right: 0px;
    left: 50px;
}

.dates-input {
    background-color: #fff !important;
}

.nav-tabs .nav-item a {
    font-weight: 500; 
}

@media all and (min-width:767px) and (max-width:992px){
    h1{
        padding-top: 30px;
    }

    .header-box-1{
        top: 100px;
    }

    .header-box-1:before {
        left: -45px !important;
    }

    h1.bold:not(.page-main-h1){
        padding-top: 120px;
    }

    .col-lg-3.space-bottom-xs.main-footer-columns.col-md-6 {
        text-align: center;
    }

    .col-md-4.col-lg-3.offset-md-3.space-bottom-xs.main-footer-columns {
        text-align: center;
    }
}

@media (max-width: 767px){
    .section-footer-info .row .col-md-4,  .section-footer-info .row .col-md-6{
        text-align: center;
    }

    .carousel-title {
        padding: 20px;
    }

    .carousel-title h1 {
        top: 50%;
    }
    .boxes-list {
        /* padding: 0 30px; */
    }
}